/*
 Theme Name: Christian-Counselling-Townsville-Child
 Theme URI: 
 Description: Christian Counselling Townsville, a Divi child theme
 Author: Adspeak Marketing
 Author URI: https://www.adspeakmarketing.com.au
 Template: Divi
 Version: 1.0
 License: CC0
 License URI: https://creativecommons.org/publicdomain/zero/1.0/
*/




#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item>a{color:#e95095 !important}
div#et-info{width:100%}
ul.et-social-icons{float:right !important}


.et_pb_team_member_image img{border-radius:100%;}
.et_pb_team_member_description{text-align:center;}
.et_pb_team_member_description h4{color:#e95095}
.img-office{float:left !important; width:20% !important;}
.cuadrada img{border-radius:0%;}


div#footer-bottom{background-color: rgba(255, 255, 255, 0.05) !important; padding-top:2em; padding-bottom:2em}
div#footer-bottom ul.bottom-nav-2{float:right}
div#footer-bottom ul.bottom-nav-2 li {float:left; padding-left:1em}
div#footer-bottom ul.bottom-nav-2 li a, div#footer-bottom ul.bottom-nav-2 li a:visited{color:#999999}
div#footer-bottom ul.bottom-nav-2 li a:hover{color:#ffffff}
#footer-widgets a{color:#fff}

#footer-info{font-size:1em !important}

@media all and ( max-width: 1000px ) {
    #creado-por{float:none; text-align:center}
    .img-office{float:none !important; width:100% !important;}
}